{
  "alfredsnippet" : {
    "snippet" : "# Brewfile 範例\nbrew \"git\"\ncask \"google-chrome\"\ncask \"iterm2\"\n# 這裡就用到 mas 了！\nmas \"LINE\", id: 443904275",
    "uid" : "C8582816-E758-45EB-96FB-84AAE3360C87",
    "name" : "Brewfile",
    "keyword" : ""
  }
}